import { B as BaseCalendarService } from "./CalendarService-GnuL6oN-.js";
class AppleCalendarService extends BaseCalendarService {
  constructor(credential) {
    super(credential, "apple_calendar", "https://caldav.icloud.com");
  }
}
export {
  AppleCalendarService as A
};
